/* http://www.thisiswhatwedo.com/css/mainsitefontkit.css */

@font-face {
    font-family: 'AkzidenzGroteskCERoman';
    src: url('http://www.thisiswhatwedo.com/fontkit/akzidenz_grotesk_ce_roman-webfont.eot?') format('eot'),
         url('http://www.thisiswhatwedo.com/fontkit/akzidenz_grotesk_ce_roman-webfont.woff') format('woff'),
         url('http://www.thisiswhatwedo.com/fontkit/akzidenz_grotesk_roman.ttf') format('truetype'),
         url('http://www.thisiswhatwedo.com/fontkit/akzidenz_grotesk_ce_roman-webfont.svg#webfontxb65Vkw5') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AkzidenzGroteskCELightRegular';
    src: url('http://www.thisiswhatwedo.com/fontkit/akzidenz_grotesk_ce_light-webfont.eot?') format('eot'),
         url('http://www.thisiswhatwedo.com/fontkit/akzidenz_grotesk_ce_light-webfont.woff') format('woff'),
         url('http://www.thisiswhatwedo.com/fontkit/akzidenz_grotesk_light.ttf') format('truetype'),
         url('http://www.thisiswhatwedo.com/fontkit/akzidenz_grotesk_ce_light-webfont.svg#webfontAv2cgXKJ') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'AkzidenzGroteskRegular';
    src: url('http://www.thisiswhatwedo.com/fontkit/webfontkit/akzidenz_grotesk_roman-webfont.eot');
    src: url('http://www.thisiswhatwedo.com/fontkit/webfontkit/akzidenz_grotesk_roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.thisiswhatwedo.com/fontkit/webfontkit/akzidenz_grotesk_roman-webfont.woff') format('woff'),
         url('http://www.thisiswhatwedo.com/fontkit/webfontkit/akzidenz_grotesk_roman-webfont.ttf') format('truetype'),
         url('http://www.thisiswhatwedo.com/fontkit/webfontkit/akzidenz_grotesk_roman-webfont.svg#AkzidenzGroteskRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AkzidenzGroteskLight';
    src: url('http://www.thisiswhatwedo.com/fontkit/webfontkit/akzidenz_grotesk_light-webfont.eot');
    src: url('http://www.thisiswhatwedo.com/fontkit/webfontkit/akzidenz_grotesk_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.thisiswhatwedo.com/fontkit/webfontkit/akzidenz_grotesk_light-webfont.woff') format('woff'),
         url('http://www.thisiswhatwedo.com/fontkit/webfontkit/akzidenz_grotesk_light-webfont.ttf') format('truetype'),
         url('http://www.thisiswhatwedo.com/fontkit/webfontkit/akzidenz_grotesk_light-webfont.svg#AkzidenzGroteskRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Startof Cartogothic*/

@font-face {
    font-family: 'CartoGothicStdItalic';
    src: url('http://www.thisiswhatwedo.com/fontkit/cartogothic/cartogothicstd-italic-webfont.eot');
    src: url('http://www.thisiswhatwedo.com/fontkit/cartogothic/cartogothicstd-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.thisiswhatwedo.com/fontkit/cartogothic/cartogothicstd-italic-webfont.woff') format('woff'),
         url('http://www.thisiswhatwedo.com/fontkit/cartogothic/cartogothicstd-italic-webfont.ttf') format('truetype'),
         url('http://www.thisiswhatwedo.com/fontkit/cartogothic/cartogothicstd-italic-webfont.svg#CartoGothicStdItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CartoGothicStdBook';
    src: url('http://www.thisiswhatwedo.com/fontkit/cartogothic/cartogothicstd-book-webfont.eot');
    src: url('http://www.thisiswhatwedo.com/fontkit/cartogothic/cartogothicstd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.thisiswhatwedo.com/fontkit/cartogothic/cartogothicstd-book-webfont.woff') format('woff'),
         url('http://www.thisiswhatwedo.com/fontkit/cartogothic/cartogothicstd-book-webfont.ttf') format('truetype'),
         url('http://www.thisiswhatwedo.com/fontkit/cartogothic/cartogothicstd-book-webfont.svg#CartoGothicStdBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CartoGothicStdBoldItalic';
    src: url('http://www.thisiswhatwedo.com/fontkit/cartogothic/cartogothicstd-bolditalic-webfont.eot');
    src: url('http://www.thisiswhatwedo.com/fontkit/cartogothic/cartogothicstd-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.thisiswhatwedo.com/fontkit/cartogothic/cartogothicstd-bolditalic-webfont.woff') format('woff'),
         url('http://www.thisiswhatwedo.com/fontkit/cartogothic/cartogothicstd-bolditalic-webfont.ttf') format('truetype'),
         url('http://www.thisiswhatwedo.com/fontkit/cartogothic/cartogothicstd-bolditalic-webfont.svg#CartoGothicStdBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CartoGothicStdBold';
    src: url('http://www.thisiswhatwedo.com/fontkit/cartogothic/cartogothicstd-bold-webfont.eot');
    src: url('http://www.thisiswhatwedo.com/fontkit/cartogothic/cartogothicstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.thisiswhatwedo.com/fontkit/cartogothic/cartogothicstd-bold-webfont.woff') format('woff'),
         url('http://www.thisiswhatwedo.com/fontkit/cartogothic/cartogothicstd-bold-webfont.ttf') format('truetype'),
         url('http://www.thisiswhatwedo.com/fontkit/cartogothic/cartogothicstd-bold-webfont.svg#CartoGothicStdBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Endof Cartogothic*/


html {
	background-color: #84939c;
	background-image: url(/master_assets/html-background.png);
	background-repeat: repeat-x;
	text-align: center;
	margin: 0;
	font-style: normal;
	line-height: 1em;
}



#contentcontainer {
	padding: 0px;
	width: 965px;
	height: auto;	
	margin-right: auto;
	margin-left: auto;
}
#header {
	height: 105px;
	width: 965px; margin-right: auto; margin-left: auto; }
	
#logo { width: 187px; height: 105px; margin-left: 385px; display: block; float: left; }
	
#logo h1 { width: 187px; height: 105px; text-indent : -9999px;
	background: url(/master_assets/design_logo.png) no-repeat;
}

/* Email styling and Javascript Obsufication */

#email { width: 178px; height: 16px; margin-top: 43px; margin-right: 60px; display: block; float: right; }

#email a { text-decoration: none; color: #89939f; text-shadow: #4f5b66 0 1px 0;
	font: .85em "AkzidenzGroteskRegular", Lucida, Verdana, sans-serif;
}
#email a:link { text-decoration: none; color: #89939f; text-shadow: #4f5b66 0 1px 0;
	font: .85em "AkzidenzGroteskRegular", Lucida, Verdana, sans-serif;
}
#email a:visited { text-decoration: none; color: #89939f; text-shadow: #4f5b66 0 1px 0;
	font: .85em "AkzidenzGroteskRegular", Lucida, Verdana, sans-serif;
}
#email a:hover { text-decoration: none; color: #ffffff; text-shadow: #3c464c 0 1px 0;
	font: .85em "AkzidenzGroteskRegular", Lucida, Verdana, sans-serif;
}
#email a:active { text-decoration: none; color: #46505c; text-shadow: #8a9da8 0 1px 0;
	font: .85em "AkzidenzGroteskRegular", Lucida, Verdana, sans-serif;
}
/* Endof email styling and Javascript Obsufication */

/*#email a { text-indent : -9999px; text-decoration: none; }
#email a:link { background-image: url(/master_assets/design-email-contact.png); background-position: 0 0; }
#email a:visited { width: 178px; height: 16px; text-indent : -9999px; background-image: url(/master_assets/design-email-contact.png); background-position: 0 0; }
#email a:hover { background-image: url(/master_assets/design-email-contact.png); background-position: 0 -16px; }
#email a:active { background-image: url(/master_assets/design-email-contact.png); background-position: 0 -32px; }*/

/* Hero text styling and layout */

#herotext { clear: both; height: auto;
	width: 965px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 60px;
	margin-bottom: 30px; }
	
#herotext h3 {
	height: auto;
	width: 965px;
    color: white;
	text-shadow: #696f80 0 1px 0;
	font: 2.1em/1.4em AkzidenzGroteskLight, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 0;
}

/* Endof hero text styling and layout */


/*Start of portfolio section */

#portfolio {
	width: 965px; margin-right: auto; margin-left: auto; }

.portfolio {
	display: block;
	float: left;
	width: 163px;
	padding: 15px;
	height: 245px;
}


/* Start of portfolio type*/

.portfolio h3 {
	color: white;
	text-shadow: #696f80 0 1px 0;
	letter-spacing: 0.09em;
	margin-bottom: 6px;
	background-image: none;
	width: 163px;
	height: 20px;
	font: 1.05em/0 CartoGothicStdBook, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.portfolio h4 {
	color: white;
	text-shadow: #696f80 0 1px 0;
	margin-top: -.75em;
	font: 0.8em/1.2em CartoGothicStdBold, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 0.09em;
}

/* Endof portfolio type*/

/* Blank portfolio holder */

.portfolio-blank {
	display: block;
	float: left;
	width: 163px;
	padding: 15px;
	height: 245px;
}

.portfolio-blank h3 {
	text-indent : -9999px; color: white;
	text-shadow: #525764 0 1px 0;
	font-weight: bold;
	font-size: .85em;
	line-height: 1.2em;
}

.portfolio-blank h4 {
	text-indent : -9999px; font-size: .70em;
	color: white;
	text-shadow: #444954 0 1px 0;
	margin-top: -.75em;
	line-height: 1.25em;
}

/* Endof blank portfolio holder */


#bottom { width: 965px; margin-left: auto; margin-right: auto; margin-top: 150px; }

#bottom p {
	color: #FFF;
	font-size: 0.65em;
	line-height: 1.95em;
	text-align: center;
	text-shadow: #737b81;
}

/* Start of footer holder layout and styling */


#footerstuff { display: inline-block; width: 940px; margin-left: auto; margin-right: auto; margin-top: 50px; }

#footerstuff h5 {
	color: #e1e1e1;
	font: .79em/0.05em AkzidenzGroteskRegular, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-align: center;
	text-shadow: #85929c 0 1px 0;
}

/* Endof of footer holder layout and styling */